@media (max-width: 767px) {
  .c-particle {
    height: 1.35rem;
  }
}

.p-message {
  margin-bottom: 8rem;
  position: relative;
}
@media (min-width: 768px) {
  .p-message {
    margin-bottom: 12rem;
  }
}
.p-message .c-particle.particle-1 {
  left: -1.9rem;
  top: calc(100% - 0.9rem);
  width: 4rem;
}
@media (min-width: 768px) {
  .p-message .c-particle.particle-1 {
    left: 0;
    top: 81.5rem;
    width: 7.9rem;
  }
}
.p-message__wrap {
  position: relative;
}
@media (min-width: 768px) {
  .p-message__wrap {
    max-width: 104.4rem;
    margin-inline: auto;
    padding-top: 1.7rem;
  }
}
.p-message__media {
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-message__media {
    max-width: 58rem;
    position: absolute;
    top: 0;
    right: 0;
  }
}
@media (max-width: 767px) {
  .p-message__media {
    margin-bottom: 5rem;
  }
}
.p-message__en {
  color: #D6D6D6;
  font-size: 5.6rem;
  font-weight: 300;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  position: absolute;
  top: 1rem;
  left: calc(100% - 4.2rem);
}
@media (min-width: 768px) {
  .p-message__en {
    font-size: 8.9rem;
    top: 0rem;
    left: calc(100% + 5.6rem);
  }
}
.p-message__jp {
  color: var(--color-primary);
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 500;
}
@media (min-width: 768px) {
  .p-message__jp {
    font-size: 1.8rem;
    line-height: 1.3333333333;
    letter-spacing: 0.4em;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    position: absolute;
    top: 1.7rem;
    right: calc(100% + 3.2rem);
  }
}
@media (max-width: 767px) {
  .p-message__jp {
    margin-bottom: 2.4rem;
  }
}
.p-message__ttl {
  color: var(--color-primary);
  font-weight: 500;
  line-height: 1.6111111111;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-message__ttl {
    font-size: 3.6rem;
    margin-bottom: 6.7rem;
  }
}
.p-message__desc .c-desc {
  margin-bottom: 2.4rem;
}
@media (min-width: 768px) {
  .p-message__desc .c-desc {
    margin-bottom: 4.8rem;
  }
}
.p-message__desc .c-desc:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .p-message__desc--01 {
    max-width: 58rem;
  }
}
@media (min-width: 768px) {
  .p-message__desc--01 .c-desc {
    margin-bottom: 2.8rem;
  }
}
.p-message__desc + .p-message__desc {
  margin-top: 2.4rem;
}
@media (min-width: 768px) {
  .p-message__desc + .p-message__desc {
    margin-top: 5rem;
  }
}
.p-message__box {
  margin: 5.6rem auto 0;
}
@media (min-width: 768px) {
  .p-message__box {
    max-width: 108rem;
    margin-top: 8rem;
  }
}
.p-message .box-info {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid #DDDDDD;
  border-radius: 2rem;
  padding: 3.5rem 3rem;
}
@media (min-width: 768px) {
  .p-message .box-info {
    padding: 5rem;
  }
}
.p-message .box-info__name {
  border-bottom: 1px solid #BCBCBC;
  color: var(--color-primary);
  font-size: 2.2rem;
  font-weight: 500;
  letter-spacing: 0.08em;
  display: flex;
  gap: 0.8rem;
  flex-direction: column;
  align-items: flex-start;
  padding-bottom: 2rem;
  margin-bottom: 2.4rem;
}
@media (min-width: 768px) {
  .p-message .box-info__name {
    align-items: center;
    flex-direction: row;
    gap: 2.8rem;
    font-size: 3rem;
    padding-bottom: 3.2rem;
    margin-bottom: 4rem;
  }
}
.p-message .box-info__name small {
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  .p-message .box-info__name small {
    font-size: 1.8rem;
  }
}
@media (max-width: 767px) {
  .p-message .box-info .c-desc {
    --lh: calc(28 / 15);
    line-height: var(--lh);
  }
}

.p-officer {
  margin-bottom: 6rem;
  position: relative;
}
@media (min-width: 768px) {
  .p-officer {
    margin-bottom: 12rem;
  }
}
.p-officer .c-particle.particle-1 {
  top: 34.5rem;
  right: -1.1rem;
  width: 3.9rem;
}
@media (min-width: 768px) {
  .p-officer .c-particle.particle-1 {
    top: -9.2rem;
    right: -2.4rem;
    width: 8.8rem;
  }
}
@media (min-width: 768px) {
  .p-officer .c-particle.particle-2 {
    top: 24.8rem;
    left: -2.2rem;
    width: 7.9rem;
  }
}
@media (min-width: 768px) {
  .p-officer .c-particle.particle-3 {
    top: 91.4rem;
    right: -2.2rem;
    width: 7.9rem;
  }
}
@media (min-width: 768px) {
  .p-officer .c-particle.particle-4 {
    bottom: 8.3rem;
    left: -2.3rem;
    width: 7.9rem;
  }
}
.p-officer .c-particle.particle-5 {
  top: 20rem;
  right: 100%;
  width: 3.9rem;
}
.p-officer .c-particle.particle-6 {
  top: 33.6rem;
  right: -4rem;
  width: 3.9rem;
}
.p-officer__ttl {
  display: flex;
  gap: 2.4rem;
  flex-direction: column;
  align-items: center;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-officer__ttl {
    gap: 2.2rem;
    margin-bottom: 6.4rem;
  }
}
.p-officer__ttl-en {
  color: var(--color-primary);
  font-size: 3.2rem;
  font-weight: 300;
  line-height: 1;
}
@media (min-width: 768px) {
  .p-officer__ttl-en {
    font-size: 4.8rem;
  }
}
.p-officer__ttl-jp {
  color: var(--color-primary);
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.33;
}
@media (min-width: 768px) {
  .p-officer__ttl-jp {
    font-size: 1.8rem;
  }
}
.p-officer__sl {
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 1.5384615385;
  text-align: center;
  margin-bottom: 4rem;
}
.p-officer__sl small {
  font-size: 1.8rem;
  line-height: 1.5555555556;
  display: block;
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .p-officer__sl {
    font-size: 3.2rem;
    line-height: 1.5625;
    margin-bottom: 4.8rem;
  }
  .p-officer__sl small {
    font-size: 2.5rem;
  }
}
.p-officer__card {
  border-top: 1px solid #BCBCBC;
  padding-top: 4.8rem;
  margin-top: 5.6rem;
}
@media (min-width: 768px) {
  .p-officer__card {
    padding-top: 7.2rem;
    margin-top: 8rem;
  }
}
.p-officer .officer-card {
  border-bottom: 1px solid #BCBCBC;
  padding-bottom: 4.8rem;
  display: flex;
  gap: 3rem;
  flex-direction: column;
  position: relative;
}
@media (min-width: 768px) {
  .p-officer .officer-card {
    align-items: center;
    gap: 6.4rem;
    flex-direction: row-reverse;
    padding-bottom: 7.2rem;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .p-officer .officer-card {
    gap: 3.4rem;
  }
}
.p-officer .officer-card:not(:last-child) {
  margin-bottom: 4.8rem;
}
@media (min-width: 768px) {
  .p-officer .officer-card:not(:last-child) {
    margin-bottom: 7.2rem;
  }
}
.p-officer .officer-card__media {
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-officer .officer-card__media {
    max-width: 40rem;
  }
}
@media (min-width: 768px) {
  .p-officer .officer-card__content {
    flex: 1;
  }
}
.p-officer .officer-card__pos {
  --lh: calc(24 / 15);
  color: var(--color-primary);
  font-size: 1.5rem;
  line-height: var(--lh);
  letter-spacing: 0.08em;
  margin-bottom: 1.6rem;
}
@media (min-width: 768px) {
  .p-officer .officer-card__pos {
    font-size: 1.8rem;
    margin-bottom: 2.4rem;
  }
}
.p-officer .officer-card__name {
  color: var(--color-primary);
  font-size: 2.6rem;
  letter-spacing: 0.07em;
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .p-officer .officer-card__name {
    font-size: 3rem;
    margin-bottom: 4rem;
  }
}
.p-officer .officer-card .c-desc {
  text-align: justify;
}
@media (max-width: 767px) {
  .p-officer .officer-card .c-desc {
    line-height: 2.1333333333;
  }
}

.p-members {
  position: relative;
}
@media (min-width: 768px) {
  .p-members::after {
    content: "";
    background: url("../images/common/icon_logo.svg") no-repeat center/contain;
    width: 45.2rem;
    height: 44.4rem;
    position: absolute;
    right: -3.8rem;
    bottom: 0;
    z-index: -1;
  }
}
.p-members .c-particle.particle-1 {
  top: 90.2rem;
  right: -1.4rem;
  width: 3.9rem;
}
@media (min-width: 768px) {
  .p-members .c-particle.particle-1 {
    top: 54.1rem;
    right: -8.2rem;
    width: 13.9rem;
  }
}
.p-members .c-particle.particle-2 {
  top: 31.6rem;
  left: -1.4rem;
  width: 3.9rem;
}
@media (min-width: 768px) {
  .p-members .c-particle.particle-2 {
    top: 101.2rem;
    left: -2.7rem;
    width: 7.9rem;
  }
}
@media (min-width: 768px) {
  .p-members .c-particle.particle-3 {
    bottom: 72rem;
    right: -1.7rem;
    width: 7.9rem;
  }
}
@media (max-width: 767px) {
  .p-members .c-particle.particle-3 {
    top: 299.6rem;
    right: -1.4rem;
    width: 3.9rem;
  }
}
@media (min-width: 768px) {
  .p-members .c-particle.particle-4 {
    bottom: 21.6rem;
    left: -6.9rem;
    width: 13.9rem;
  }
}
@media (max-width: 767px) {
  .p-members .c-particle.particle-4 {
    top: 163.3rem;
    left: -1.4rem;
    width: 3.9rem;
  }
  .p-members .c-particle.particle-4::before {
    background-color: #11307C;
  }
}
.p-members .c-particle.particle-5 {
  width: 3.9rem;
  bottom: 26.1rem;
  left: -1.4rem;
}
.p-members .member-card {
  display: grid;
  gap: 2rem;
}
@media (min-width: 768px) {
  .p-members .member-card {
    gap: 4rem;
    grid-template-columns: repeat(2, 1fr);
  }
}
.p-members .member-card__box {
  background-color: #fff;
  border: 1px solid #DDDDDD;
  border-radius: 2rem;
  padding: 3.5rem 3rem;
}
@media (min-width: 768px) {
  .p-members .member-card__box {
    padding: 4rem;
    height: 100%;
  }
}
.p-members .member-card__pos {
  color: var(--color-primary);
  line-height: 1;
  margin-bottom: 1rem;
}
.p-members .member-card__name {
  border-bottom: 1px solid #BCBCBC;
  color: var(--color-primary);
  font-size: 2.6rem;
  line-height: 1;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .p-members .member-card__name {
    font-size: 2.4rem;
    padding-bottom: 2.4rem;
    margin-bottom: 2.8rem;
  }
}
.p-members .member-card__desc {
  font-size: 1.5rem;
  line-height: 1.8666666667;
}
@media (min-width: 768px) {
  .p-members .member-card__desc {
    font-size: 1.6rem;
    line-height: 1.875;
  }
}
@media (max-width: 767px) {
  .p-members .member-card__desc {
    letter-spacing: 0.03em;
  }
}